@media screen and (max-height: 750px){
	body,html{
	font-size: 16px;
	}
	.logoTop{
	width: 110px;
	height: 110px;
	}
	.cadreAccroche{
	width: 450px;
	height: 415px;
	}
	.losangeAccroche{
	width: 170px;
	height: 170px;
	}
	.boutonInscription{
	width: 300px;
	height: 45px;
	bottom: -25px;
	}
	.ligneReseau{
	bottom: 20px;
	}
	
}

@media screen and (max-height: 600px){
	.big{ font-size: 1.5em; }
	.triangleTop{
	height: 50px;
	}	
	.logoTop{
	width: 90px;
	height: 90px;
	}
	.ligneReseau{
	bottom: 10px;
	}
	.bandAnim{
	height: 110px;
	}
	.bandAnim:hover .infoCouv{
	max-width: 95%;
	}
}


@media screen and (max-width: 750px){
	.off{ display: none; }
	.big{ font-size: 1.5em; }
	
	.triangleTop{
	height: 50px;
	}	
	.logoTop{
	width: 90px;
	height: 90px;
	}
	.phBack50{ width: 100%;}
	.ligneReseau{
	bottom: 10px;
	}
	.bandAnim{
	height: 110px;
	}
	.bandAnim:hover .infoCouv{
	max-width: 95%;
	}
	
	.cadreAccroche{
	width: calc(100% - 20px);
	height: auto;
	padding-bottom: 30px;
	}
	
	.bandBon{
	height: 150px;
	}
	.numBon{ font-size: 1.2em;	}
	.numBon.big{ font-size: 1.6em; }
	.cadreValeurBon{
	width: 80px;
	font-size: 1.8em;
	}
	.cadreValeurBon.big{
	width: 100px;
	font-size: 2.3em;
	}
	.flex100{ flex-wrap: wrap; }
	.colInscription{
	width: calc(100% - 10px);
	position: relative;
	float: left;
	margin: 0 30px;
	}
	
	.galerie{
	flex-wrap: wrap;
	}
	.caseGalerie{
	width: calc(calc(100% - 2px) / 3);
	}
	
	.enteteRegle{
	font-size: 1.5em;
	margin-bottom: 40px;
	}
	
}